locale=en-US
autoUpdate=false
updateApi=https://codedead.com/Software/Opal/version.json
loglevel=ERROR
timerDelay=3600000
timerDelayType=2
timerApplicationShutdown=false
timerComputerShutdown=false
mediaButtons=true
dragDrop=true
theme=light
trayIcon=false
audioBalance=0.0
